import React from 'react';

import classNames from 'classnames';

import Spottable from '@enact/spotlight/Spottable';

import css from './TCAD.module.less';

const SpottableComponent = Spottable("div");

export default function TCAD({ className, data }) {
  console.log("##data", data);
  return <>Full 영상</>;
}
